* {
  box-sizing: border-box;
}

.container {
  width: 900px;
  height: 540px;
  position: absolute;
  margin: -270px 0 0 -450px;
  left: 50%;
  top: 50%;
}

.photary-book {
    background: url(images/WebsitePlaceholderGraphic.jpg);
    width: 900px;
    height: 540px;
    position: absolute;

    /*Centering Method 2*/
    margin: -270px 0 0 -450px;
    left: 50%;
    top: 50%;
}


/* MEDIA QUERIES */

@media all and (max-device-width:800px) {
  .container {
    width: 368px;
    height: 460px;
    position: absolute;
    margin: -230px 0 0 -184px;
    left: 50%;
    top: 50%;
  }

.photary-book {
    background: url(images/MobilePlaceholderGraphic.jpg);
    background-repeat: no-repeat;
    background-size: 368px 460px;
    width: 368px;
    height: 460px;

    /*Centering Method 2*/
    margin: -230px 0 0 -184px;
    left: 50%;
    top: 50%;
  }
}


